﻿/*.wrapper {    
	background-image: linear-gradient(45deg, #003159 -50%, transparent 150%);
}*/

/*version 3*/
#entryBox {
    padding-top: 100px;
    padding-bottom: 100px;
    border-radius: 4px;
    /*background-image: linear-gradient(45deg, transparent -100%, #041727, transparent 300%);*/
    box-shadow: 0 0 10px black;
    /*background-image: linear-gradient(45deg, transparent -500%, #041727, transparent 300%);*/
    background: #008295 !important;
}

#s4-ribbonrow {
    display: none;
}

/*Страница входа - фон страницы*/
.wrapper {
    /*background-image: linear-gradient(45deg, #003159 -50%, transparent 150%);*/
    /*background: #008295;*/
    background: none !important;
}

.button-href, .button-href:visited {
    background: none !important;
    display: none;
}

.entry-img {
    /*opacity: 0.7;*/
}

div.navbar_right {
    display: none !important;
}

.entry-a-img {
    display: block;
    border: 1px solid #fefefe;
    border-radius: 7px;
    padding: 30px 30px;
    /*box-shadow: 0px 0px 2px #bbb;*/
    opacity: 0.7;
}

.entry-a-img:visited, .entry-a-img:hover, .entry-a-img:active {
    text-decoration: none;
}

.entry-a-img:hover {
    background: linear-gradient(45deg, black -200%, transparent);
    /*border: 1px solid #555;*/
    border: none;
    box-shadow: 0 0 5px black;
}

.entry-text {
    /*color: #bbb;*/
    color: #fff;
    /* letter-spacing: 1.2px; */
    font-weight: 600;
    text-decoration: none;
}

#entryAll {
    margin-top: 100px;
}

@media (max-width: 768px) {
    #entryAll {
        margin-top: 0px;
    }

    .entry-img {
        /*margin-bottom: 100px;*/
    }
}
/*version 3 end*/

/*version 2*/
/*#s4-ribbonrow {
    display: none;
}

.wrapper {    
    background: linear-gradient(to bottom, #003159 0%, transparent 500%) !important;
}

.button-href, .button-href:visited {
    background: none !important;
    display: none;
}

.entry-img {
    opacity: 0.7;
}

div.navbar_right {
    display: none !important;
}

.entry-a-img {
    display: block;
}

#entryAll {
    margin-top: 200px;
}

@media (max-width: 768px) {
    #entryAll {
        margin-top: 0px;
    }

    .entry-img {
        margin-bottom: 100px;
    }
}*/

/*version 2 end*/

/*version 1*/
/*.button-href {
	text-decoration: none;
	outline: none;
	background-color: #5e90b6;
	padding: 1em 2em;
	border-radius: 8px;
	margin: 10px;
	color: #fff;
	font-size: 16px;
}

.button-href:active {
	text-decoration: none;
	background-color: #81c1f2;
	color: #fff;
}

.button-href:hover {
	background-color: #72abd6;
	text-decoration: none;
	color: #fff;
}

.button-href:visited {
    color: #fff;
}*/
/*version 1 end*/